.adreca {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
}
.adrecaBlau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #007CA6;
}
.bordeIn {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.textGranate2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #6d1a42;
	font-weight: bold;
	text-decoration: none;
}

.titul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #777777;
	letter-spacing: 2px;
}
.tituBlau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #79B5D9;
	letter-spacing: 2px;
}
.menus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.iconsBlaus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.menus2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #C8DAE4;
	text-decoration: none;
}
.titulBanner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
}
.bordeLateralNoticias {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.titul2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #222222;
	font-weight: bold;
}
.bordeTabla {
	border: 1px solid #CCCCCC;
}
.bordeLat2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.amc {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #666666;
}
.bordeLateral {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.camps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	border: 1px solid #91B0BD;
	height: 17px;
}
.boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	border: 1px solid #CCCCCC;
}
.x {
	background-repeat:  repeat-x;
}
.adrecaIndex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
	line-height: 1.7em;
}
.titulGran {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #B5C0C8;
	letter-spacing: 2px;
}
.titul3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #B5C0C8;
	font-weight: normal;
	letter-spacing: 1px;
}
.textbl {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #FFFFFF;
}
.menusIndex {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.titul2Blau {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #049CCE;
	font-weight: bold;
}
.menusIndex2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #019BCF;
	text-decoration: none;
}
.bordeSup {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.textblau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #017CBE;
}
.titulBanner2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #DADADA;
	text-decoration: none;
}
.textVerd {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #22846D;
}.tituVerd {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #82D2BC;
	letter-spacing: 2px;
}
.tituGris {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #BCBCBC;
	letter-spacing: 2px;
}
.submenuVerd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #289980;
}
.submenu {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #333333;
}
.x {
	background-repeat: no-repeat;
}
.textNoSubrt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
	text-decoration: none;
}
#centre a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #22846D;
	text-decoration: underline;
}
.0 {

	background-repeat:  repeat-x;
}
#catindex a:hover {
	color: #666666;
	text-decoration: underline;
}
.submenuBlau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #0099CB;
}
.submenuGris {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #888888;
}
.textAplicacions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #444444;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
}
.textAplicacions2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #017CBE;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	font-weight: normal;
	line-height: 22px;
}
.textActivitats {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
}
.titul4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #777777;
	font-weight: bold;
	letter-spacing: 1px;
}
.imgFarma {
	background-image: url(../images/capcaleraFarma.jpg);
	background-repeat: no-repeat;
}
.imgConsum {

	background-image: url(../images/capcaleraConsum.jpg);
	background-repeat: no-repeat;
}
.imgIndustria {


	background-image: url(../images/capcaleraIndustria.jpg);
	background-repeat: no-repeat;
}
.textP {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.55em;
	color: #666666;
}
.imgZeus {



	background-image: url(../images/capcaleraZeus.jpg);
	background-repeat: no-repeat;
}
.menusIndex3 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #56758A;
	text-decoration: none;
}
.titul5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	color: #56758A;
	text-decoration: none;
}
.text3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
	font-weight: normal;
	line-height: 16px;
}
.menusIndex4 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.formTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #32587E;
	background-color: #f5f5f5;
	border: 1px solid #CCCCCC;
}
.bt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #466F7D;
	border: 1px solid #CCCCCC;
}
.barra {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.textVerd2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #22846D;
	font-weight: bold;
	text-decoration: none;
}
.textGris2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #111111;
	font-weight: bold;
	text-decoration: none;
}
.tituTaronja {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #F5A300;
	letter-spacing: 2px;
}
.textTaronja2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #DD8B21;
	font-weight: bold;
	text-decoration: none;
}
.ProdBlau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #3C94C8;
	font-weight: bold;
	text-decoration: none;
}
.ProdTaronja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #CB880C;
	font-weight: bold;
	text-decoration: none;
}
.ProdVerd {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #289980;
	font-weight: bold;
	text-decoration: none;
}
.textTaronja {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #DD8B21;
	font-weight: normal;
}
.txtP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #777777;
	text-decoration: none;
}
.bordeSupInfBlau {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D5DDE7;
	border-right-color: #D5DDE7;
	border-bottom-color: #D5DDE7;
	border-left-color: #D5DDE7;
}
.menuIndex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #3f3f3f;
	font-weight: normal;
	text-decoration: none;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #B0B0B0;
	padding-left: 5px;
	margin-right: 13px;
}
.campsTransB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
	border: thin none #FFFFFF;
}
.campsTransG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
	border: none;
	background-color: #EEEEEE;
}
.textEco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	line-height: 1.3em;
	text-decoration: none;
}
.norep {
	background-repeat: no-repeat;
	background-position: center top;
}
#div a:hover {
	color: #47ADE7;
	text-decoration: underline;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
#divblack a:hover {

	color: #000000;
	text-decoration: underline;
}
.white {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: normal;
	color: #FFFFFF;
}
.lema {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #004F00;
	text-decoration: none;
}
.text_eco1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #111111;
	font-weight: bold;
	text-decoration: none;
}
.bordeInferior {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #004F00;
	border-right-color: #004F00;
	border-bottom-color: #004F00;
	border-left-color: #004F00;
}
.bordeInferior1 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.titolEco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #669900;
	text-decoration: none;
	line-height: 1.6em;
}
.teco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #669900;
	text-decoration: none;
	line-height: 1.4em;
}
#line a:hover {
	text-decoration: underline;
}
.imgNutricio {
	background-image: url(../images/capcaleraNutricio_g.jpg);
	background-repeat: no-repeat;
}
.tituGranate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #6d1a42;
	letter-spacing: 2px;
}
.textGranate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #6d1a42;
	font-weight: normal;
}
.submenuGranate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #6d1a42;
}
.ProdGranate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #6D1A42;
	font-weight: bold;
	text-decoration: none;
}
.imgEco1 {
	background-image: url(../images/capcaleraZeus_.jpg);
	background-repeat: no-repeat;
}
